<?php
$version = "4.0";
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2010 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: classified_ads.php
| Author(original): AusiMods ver3.0.1 for (PF-ver6)
| Version: 4.0 for (Fusion-ver7)
| Author: Terry Broullette(Grimloch)
| Email: webmaster@whisperwillow.com
| Web: http://www.whisperwillow.com/
| Co-Author: Darrell Skeels(Dallas)
| Email: dallas@dtawebdesigns.com
| Web: http://dtawebdesigns.com/
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
// If register_globals is turned off, extract super globals (php 4.2.0+)
if (ini_get('register_globals') != 1) {
	if ((isset($_POST) == true) && (is_array($_POST) == true)) extract($_POST, EXTR_OVERWRITE);
	if ((isset($_GET) == true) && (is_array($_GET) == true)) extract($_GET, EXTR_OVERWRITE);
}
require_once "../../maincore.php";
require_once THEMES."templates/header.php";
if (file_exists(INFUSIONS."classified_ads_panel/locale/".$settings['locale'].".php")) {
	include INFUSIONS."classified_ads_panel/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."classified_ads_panel/locale/English.php";
}
if (!defined("IN_FUSION")) { die("Access Denied"); }
include INFUSIONS."classified_ads_panel/include/main_func_include.php";
include INFUSIONS."classified_ads_panel/include/classified_ads_config.php";
error_reporting(E_ALL ^ E_NOTICE);
define("SAFEMODE", @ini_get("safe_mode") ? true : false);
global $locale, $warndays, $ad_title, $ad_owner, $ad_owner_id, $userdata, $settings;

// email users with sell ads expiring
$now = time();
$expiry = date("m/d/Y",$now);
$result = dbquery("SELECT lid, ad_title, ad_owner FROM ".DB_CLASSIFIED_SELLADS." WHERE warn_stat='1' AND warn_send = '$expiry'");
while ($data = dbarray($result)) {
	$writer = $data['ad_owner'];
	$adname = $data['ad_title'];
	$ad = $data['lid'];

$result = dbquery("UPDATE ".DB_CLASSIFIED_SELLADS." SET warn_stat='0' WHERE lid='$ad'");

	$result1 = dbquery("SELECT user_name, user_email FROM ".DB_USERS." WHERE user_name = '$writer'");
while ($data1 = dbarray($result1)) {

$ad_title = $adname;
$toname = $data1['user_name'];
$to = $data1['user_email'];
$from = $settings['siteusername'];
$subject = $locale['CLS_0650'];
	}
include INFUSIONS."classified_ads_panel/include/forsale_mail_include.php";
mail($to, $subject, $content, $headers);
}
// end forsale ad emails

// email users with buy ads expiring
$result = dbquery("SELECT lid, ad_title, ad_owner FROM ".DB_CLASSIFIED_BUYADS." WHERE warn_stat='1' AND warn_send = '$expiry'");
while ($data = dbarray($result)) {
	$writer = $data['ad_owner'];
	$adname = $data['ad_title'];
	$ad = $data['lid'];

$result = dbquery("UPDATE ".DB_CLASSIFIED_SELLADS." SET warn_stat='0' WHERE lid='$ad'");

	$result1 = dbquery("SELECT user_name, user_email FROM ".DB_USERS." WHERE user_name = '$writer'");
while ($data1 = dbarray($result1)) {

$ad_title = $adname;
$toname = $data1['user_name'];
$to = $data1['user_email'];
$from = $settings['siteusername'];
$subject = $locale['CLS_0650'];
	}
include INFUSIONS."classified_ads_panel/include/wanted_mail_include.php";
mail($to, $subject, $content, $headers);
}
// end wanted ad emails

// delete low priority for sale ads and images
$curtime = time();
$expiredel = date("m/d/Y",$curtime);
$result=dbquery("SELECT expiredate, img1, img2, img3, img4, img5, img6, thb1, thb2, thb3, thb4, thb5, thb6 FROM ".DB_CLASSIFIED_SELLADS." WHERE expiredate = '$expiredel'");
	if ($result) {
	while(list($expiredate, $img1, $img2, $img3, $img4, $img5, $img6, $thb1, $thb2, $thb3, $thb4, $thb5, $thb6) = dbarraynum($result)); {
if(isset($img1)) { @unlink(INFUSIONS."classified_ads_panel/sell/images/ads/$img1"); }
if(isset($img2)) { @unlink(INFUSIONS."classified_ads_panel/sell/images/ads/$img2"); }
if(isset($img3)) { @unlink(INFUSIONS."classified_ads_panel/sell/images/ads/$img3"); }
if(isset($img4)) { @unlink(INFUSIONS."classified_ads_panel/sell/images/ads/$img4"); }
if(isset($img5)) { @unlink(INFUSIONS."classified_ads_panel/sell/images/ads/$img5"); }
if(isset($img6)) { @unlink(INFUSIONS."classified_ads_panel/sell/images/ads/$img6"); }
if(isset($thb1)) { @unlink(INFUSIONS."classified_ads_panel/sell/images/ads/$thb1"); }
if(isset($thb2)) { @unlink(INFUSIONS."classified_ads_panel/sell/images/ads/$thb2"); }
if(isset($thb3)) { @unlink(INFUSIONS."classified_ads_panel/sell/images/ads/$thb3"); }
if(isset($thb4)) { @unlink(INFUSIONS."classified_ads_panel/sell/images/ads/$thb4"); }
if(isset($thb5)) { @unlink(INFUSIONS."classified_ads_panel/sell/images/ads/$thb5"); }
if(isset($thb6)) { @unlink(INFUSIONS."classified_ads_panel/sell/images/ads/$thb6"); }
	}
}
$result = dbquery("DELETE  LOW_PRIORITY FROM ".DB_CLASSIFIED_SELLADS." WHERE (expiredate = '$expiredel')");

// delete low priority wanted ads and images
$result=dbquery("SELECT expiredate, img1, img2, img3, img4, img5, img6, thb1, thb2, thb3, thb4, thb5, thb6 FROM ".DB_CLASSIFIED_BUYADS." WHERE expiredate = '$expiredel'");
	if ($result) {
	while(list($expiredate, $img1, $img2, $img3, $img4, $img5, $img6, $thb1, $thb2, $thb3, $thb4, $thb5, $thb6) = dbarraynum($result)); {
if(isset($img1)) { @unlink(INFUSIONS."classified_ads_panel/buy/images/ads/$img1"); }
if(isset($img2)) { @unlink(INFUSIONS."classified_ads_panel/buy/images/ads/$img2"); }
if(isset($img3)) { @unlink(INFUSIONS."classified_ads_panel/buy/images/ads/$img3"); }
if(isset($img4)) { @unlink(INFUSIONS."classified_ads_panel/buy/images/ads/$img4"); }
if(isset($img5)) { @unlink(INFUSIONS."classified_ads_panel/buy/images/ads/$img5"); }
if(isset($img6)) { @unlink(INFUSIONS."classified_ads_panel/buy/images/ads/$img6"); }
if(isset($thb1)) { @unlink(INFUSIONS."classified_ads_panel/buy/images/ads/$thb1"); }
if(isset($thb2)) { @unlink(INFUSIONS."classified_ads_panel/buy/images/ads/$thb2"); }
if(isset($thb3)) { @unlink(INFUSIONS."classified_ads_panel/buy/images/ads/$thb3"); }
if(isset($thb4)) { @unlink(INFUSIONS."classified_ads_panel/buy/images/ads/$thb4"); }
if(isset($thb5)) { @unlink(INFUSIONS."classified_ads_panel/buy/images/ads/$thb5"); }
if(isset($thb6)) { @unlink(INFUSIONS."classified_ads_panel/buy/images/ads/$thb6"); }
	}
}
$result = dbquery("DELETE  LOW_PRIORITY FROM ".DB_CLASSIFIED_BUYADS." WHERE (expiredate = '$expiredel')");
// end low priority expired ads deletion

opentable($locale['CLS_0410']);
echo "<table width='100%' border='0' cellspacing='2' cellpadding='3'><tr>\n";
echo "<td style='text-align: center;' colspan='2'><strong><span class='small'>&copy;</span> ".$locale['CLS_0440']."</strong><hr /></td>\n";
echo "</tr><tr>\n";
echo "<td colspan='2'>";
	menu();
echo "</td></tr><tr>\n";
echo "<td colspan='2'></td>\n";
echo "</tr><tr>\n";
echo "<td colspan='2'><div align='right' class='small'><img src='images/am2_classifieds.png' alt='".$version."' width='80' height='15' border='0'></div></td>\n";
echo "</tr></table>\n";
closetable();
include "footer.php";
?>