<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2010 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: infusion.php
| Author: Nick Jones (Digitanium)
+--------------------------------------------------------+
| Author(original): AusiMods ver3.0.1 for (PF-ver6)
| Version: 4.0 for (Fusion-ver7)
| Author: Terry Broullette(Grimloch)
| Email: webmaster@whisperwillow.com
| Web: http://www.whisperwillow.com/
| Co-Author: Darrell Skeels(Dallas)
| Email: dallas@dtawebdesigns.com
| Web: http://dtawebdesigns.com/
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

if (file_exists(INFUSIONS."classified_ads_panel/locale/".$settings['locale'].".php")) {
	include INFUSIONS."classified_ads_panel/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."classified_ads_panel/locale/English.php";
}

include INFUSIONS."classified_ads_panel/infusion_db.php";

// Infusion Information
$inf_title = $locale['CLS100'];
$inf_description = $locale['CLS101'];
$inf_version = "4.0";
$inf_developer = "Grimloch, Dallas";
$inf_email = "webmaster@whisperwillow.com";
$inf_weburl = "http://www.whisperwillow.com";

$inf_folder = "classified_ads_panel";

$inf_newtable[1] = DB_CLASSIFIED_SELLADS." (
lid int(11) unsigned NOT NULL auto_increment,
cid int(11) unsigned NOT NULL default '0',
qid int(11) unsigned NOT NULL default '0',
ad_title varchar(100) NOT NULL default '',
ad_description text NOT NULL,
amount varchar(50) NOT NULL default '',
ss_name varchar(80) NOT NULL default '',
ss_addy varchar(80) NOT NULL default '',
ss_loca varchar(100) NOT NULL default '',
ss_phone varchar(16) NOT NULL default '',
ss_email varchar(100) NOT NULL default '',
ss_code text NOT NULL,
ad_url varchar(100) NOT NULL default '',
epochdate int(14) NOT NULL default '0',
postdate varchar(20) NOT NULL default '0',
expiredate varchar(20) NOT NULL default '0',
warn_send varchar(20) NOT NULL default '0',
ad_owner varchar(30) NOT NULL default '',
ad_owner_id int(11) NOT NULL default '0',
img1 varchar(100) NOT NULL default '',
img2 varchar(100) NOT NULL default '',
img3 varchar(100) NOT NULL default '',
img4 varchar(100) NOT NULL default '',
img5 varchar(100) NOT NULL default '',
img6 varchar(100) NOT NULL default '',
thb1 varchar(100) NOT NULL default '',
thb2 varchar(100) NOT NULL default '',
thb3 varchar(100) NOT NULL default '',
thb4 varchar(100) NOT NULL default '',
thb5 varchar(100) NOT NULL default '',
thb6 varchar(100) NOT NULL default '',
item enum('0','1','2') NOT NULL default '0',
status enum('0','1') NOT NULL default '0',
warn_stat enum('0','1') NOT NULL default '0',
PRIMARY KEY (lid)
) TYPE=MyISAM;";

$inf_newtable[2] = DB_CLASSIFIED_BUYADS." (
lid int(11) unsigned NOT NULL auto_increment,
cid int(11) unsigned NOT NULL default '0',
qid int(11) unsigned NOT NULL default '0',
ad_title varchar(100) NOT NULL default '',
ad_description text NOT NULL,
amount varchar(50) NOT NULL default '',
ss_name varchar(80) NOT NULL default '',
ss_addy varchar(80) NOT NULL default '',
ss_loca varchar(100) NOT NULL default '',
ss_phone varchar(16) NOT NULL default '',
ss_email varchar(100) NOT NULL default '',
ss_code text NOT NULL,
ad_url varchar(100) NOT NULL default '',
epochdate int(14) NOT NULL default '0',
postdate varchar(20) NOT NULL default '0',
expiredate varchar(20) NOT NULL default '0',
warn_send varchar(20) NOT NULL default '0',
ad_owner varchar(30) NOT NULL default '',
ad_owner_id int(11) NOT NULL default '0',
img1 varchar(100) NOT NULL default '',
img2 varchar(100) NOT NULL default '',
img3 varchar(100) NOT NULL default '',
img4 varchar(100) NOT NULL default '',
img5 varchar(100) NOT NULL default '',
img6 varchar(100) NOT NULL default '',
thb1 varchar(100) NOT NULL default '',
thb2 varchar(100) NOT NULL default '',
thb3 varchar(100) NOT NULL default '',
thb4 varchar(100) NOT NULL default '',
thb5 varchar(100) NOT NULL default '',
thb6 varchar(100) NOT NULL default '',
status enum('0','1') NOT NULL default '0',
warn_stat enum('0','1') NOT NULL default '0',
PRIMARY KEY (lid)
) TYPE=MyISAM;";

$inf_newtable[3] = DB_CLASSIFIED_SELLCATS." (
cid int(11) unsigned NOT NULL auto_increment,
cat_title varchar(100) NOT NULL default '',
cat_description text NOT NULL,
image varchar(100) NOT NULL default '',
parentid int(11) unsigned NOT NULL default '0',
status enum('0','1') NOT NULL default '0',
PRIMARY KEY (cid)
) TYPE=MyISAM;";

$inf_newtable[4] = DB_CLASSIFIED_BUYCATS." (
cid int(11) unsigned NOT NULL auto_increment,
cat_title varchar(100) NOT NULL default '',
cat_description text NOT NULL,
image varchar(100) NOT NULL default '',
parentid int(11) unsigned NOT NULL default '0',
status enum('0','1') NOT NULL default '0',
PRIMARY KEY (cid)
) TYPE=MyISAM;";

$inf_newtable[5] = DB_CLASSIFIED_CURRENCY." (
qid int(11) unsigned NOT NULL auto_increment,
cntry varchar(50) NOT NULL default '',
money varchar(50) NOT NULL default '',
PRIMARY KEY (qid)
) TYPE=MyISAM;";

$inf_insertdbrow[1] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Animals &amp; Pets','','','0','1')";
$inf_insertdbrow[2] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Antiques &amp; Collectables','','','0','1')";
$inf_insertdbrow[3] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Appliances','','','0','1')";
$inf_insertdbrow[4] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Autos &amp; Other Vehicles','','','0','1')";
$inf_insertdbrow[5] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Auto Parts &amp; Service','','','0','1')";
$inf_insertdbrow[6] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Building &amp; Tools','','','0','1')";
$inf_insertdbrow[7] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Bulletin Board','','','0','1')";
$inf_insertdbrow[8] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Business &amp; Office','','','0','1')";
$inf_insertdbrow[9] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Computers &amp; Accessories','','','0','1')";
$inf_insertdbrow[10] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Electronics','','','0','1')";
$inf_insertdbrow[11] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Garage Sales &amp; Freebies','','','0','1')";
$inf_insertdbrow[12] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Home &amp; Garden','','','0','1')";
$inf_insertdbrow[13] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Jobs','','','0','1')";
$inf_insertdbrow[14] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Motorcycles','','','0','1')";
$inf_insertdbrow[15] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Music','','','0','1')";
$inf_insertdbrow[16] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Personal Items','','','0','1')";
$inf_insertdbrow[17] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Personals Section','','','0','1')";
$inf_insertdbrow[18] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Potpourri','','','0','1')";
$inf_insertdbrow[19] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Real Estate','','','0','1')";
$inf_insertdbrow[20] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('RVs','','','0','1')";
$inf_insertdbrow[21] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Service Listings','','','0','1')";
$inf_insertdbrow[22] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Sports &amp; Hobbies','','','0','1')";
$inf_insertdbrow[23] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Animal Services','','','1','1')";
$inf_insertdbrow[24] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Birds','','','1','1')";
$inf_insertdbrow[25] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Cats','','','1','1')";
$inf_insertdbrow[26] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Dogs','','','1','1')";
$inf_insertdbrow[27] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Fish &amp; Aquariums','','','1','1')";
$inf_insertdbrow[28] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Free Animals','','','1','1')";
$inf_insertdbrow[29] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Livestock &amp; Accessories','','','1','1')";
$inf_insertdbrow[30] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Animals','','','1','1')";
$inf_insertdbrow[31] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Pet Accessories','','','1','1')";
$inf_insertdbrow[32] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Rabbits','','','1','1')";
$inf_insertdbrow[33] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Reptiles','','','1','1')";
$inf_insertdbrow[34] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Antique Furniture','','','2','1')";
$inf_insertdbrow[35] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Baseball &amp; Collector Cards','','','2','1')";
$inf_insertdbrow[36] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Books Comics &amp; Magazines','','','2','1')";
$inf_insertdbrow[37] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('China Crystal &amp; Silver','','','2','1')";
$inf_insertdbrow[38] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Collectors &amp; Old Items','','','2','1')";
$inf_insertdbrow[39] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Antiques','','','2','1')";
$inf_insertdbrow[40] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Sports Memorabilia','','','2','1')";
$inf_insertdbrow[41] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Air-Conditioners &amp; Heaters','','','3','1')";
$inf_insertdbrow[42] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Alarms &amp; Security','','','3','1')";
$inf_insertdbrow[43] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Appliance Repair','','','3','1')";
$inf_insertdbrow[44] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Dish Washers','','','3','1')";
$inf_insertdbrow[45] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Appliances','','','3','1')";
$inf_insertdbrow[46] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Refrigerators &amp; Freezers','','','3','1')";
$inf_insertdbrow[47] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Sewing Machines','','','3','1')";
$inf_insertdbrow[48] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Small Appliances','','','3','1')";
$inf_insertdbrow[49] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Stoves &amp; Microwaves','','','3','1')";
$inf_insertdbrow[50] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Washers &amp; Dryers','','','3','1')";
$inf_insertdbrow[51] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Aircraft &amp; Service','','','4','1')";
$inf_insertdbrow[52] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Antique Vehicles','','','4','1')";
$inf_insertdbrow[53] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Boat Accessories','','','4','1')";
$inf_insertdbrow[54] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Boat Service','','','4','1')";
$inf_insertdbrow[55] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Boats','','','4','1')";
$inf_insertdbrow[56] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Cars','','','4','1')";
$inf_insertdbrow[57] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Classic Vehicles','','','4','1')";
$inf_insertdbrow[58] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Go Green Vehicles','','','4','1')";
$inf_insertdbrow[59] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Vehicles','','','4','1')";
$inf_insertdbrow[60] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Personal Watercraft','','','4','1')";
$inf_insertdbrow[61] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Towing &amp; Accessories','','','4','1')";
$inf_insertdbrow[62] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Trucks &amp; SUVs','','','4','1')";
$inf_insertdbrow[63] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Vans','','','4','1')";
$inf_insertdbrow[64] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Vehicles Wanted','','','4','1')";
$inf_insertdbrow[65] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Aftermarket Accessories','','','5','1')";
$inf_insertdbrow[66] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Antique Parts Before 1950','','','5','1')";
$inf_insertdbrow[67] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Auto Body &amp; Paint','','','5','1')";
$inf_insertdbrow[68] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Auto Detailing &amp; Wash','','','5','1')";
$inf_insertdbrow[69] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Auto Glass','','','5','1')";
$inf_insertdbrow[70] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Auto Parts','','','5','1')";
$inf_insertdbrow[71] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Auto Rentals','','','5','1')";
$inf_insertdbrow[72] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Auto Repair','','','5','1')";
$inf_insertdbrow[73] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Auto Stereo','','','5','1')";
$inf_insertdbrow[74] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Diagnostics &amp; Smog','','','5','1')";
$inf_insertdbrow[75] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Engines','','','5','1')";
$inf_insertdbrow[76] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Finance &amp; Insurance','','','5','1')";
$inf_insertdbrow[77] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Tires &amp; Wheels','','','5','1')";
$inf_insertdbrow[78] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Salvage &amp; Wrecking','','','5','1')";
$inf_insertdbrow[79] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Tires &amp; Mufflers','','','5','1')";
$inf_insertdbrow[80] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Tires &amp; Wheels 12 to 18inch','','','5','1')";
$inf_insertdbrow[81] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Towing','','','5','1')";
$inf_insertdbrow[82] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Transmissions','','','5','1')";
$inf_insertdbrow[83] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Upholstery','','','5','1')";
$inf_insertdbrow[84] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Vehicle Customizing','','','5','1')";
$inf_insertdbrow[85] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Air Compressors','','','6','1')";
$inf_insertdbrow[86] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Bath &amp; Plumbing Supplies','','','6','1')";
$inf_insertdbrow[87] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Doors &amp; Windows','','','6','1')";
$inf_insertdbrow[88] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Electrical Parts &amp; Motors','','','6','1')";
$inf_insertdbrow[89] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Fencing &amp; Gates','','','6','1')";
$inf_insertdbrow[90] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Garden &amp; Storage','','','6','1')";
$inf_insertdbrow[91] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Generators','','','6','1')";
$inf_insertdbrow[92] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Machinery','','','6','1')";
$inf_insertdbrow[93] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Non-Power Tools','','','6','1')";
$inf_insertdbrow[94] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Building Materials','','','6','1')";
$inf_insertdbrow[95] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Power Tools','','','6','1')";
$inf_insertdbrow[96] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Dining','','','7','1')";
$inf_insertdbrow[97] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Events','','','7','1')";
$inf_insertdbrow[98] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Lost &amp; Found','','','7','1')";
$inf_insertdbrow[99] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Announcements','','','7','1')";
$inf_insertdbrow[100] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Personal Inquiries','','','7','1')";
$inf_insertdbrow[101] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Tickets','','','7','1')";
$inf_insertdbrow[102] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Coin-Op &amp; Vending','','','8','1')";
$inf_insertdbrow[103] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Office Furniture','','','8','1')";
$inf_insertdbrow[104] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Office Machines','','','8','1')";
$inf_insertdbrow[105] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Restaurant Equipment','','','8','1')";
$inf_insertdbrow[106] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Store Equipment','','','8','1')";
$inf_insertdbrow[107] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Typewriters','','','8','1')";
$inf_insertdbrow[108] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Computer Parts','','','9','1')";
$inf_insertdbrow[109] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Computer Printers','','','9','1')";
$inf_insertdbrow[110] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Computer Repair','','','9','1')";
$inf_insertdbrow[111] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Computer Service','','','9','1')";
$inf_insertdbrow[112] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Computer Software','','','9','1')";
$inf_insertdbrow[113] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Mac Notebooks &amp; Laptops','','','9','1')";
$inf_insertdbrow[114] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Macs &amp; Compatibles','','','9','1')";
$inf_insertdbrow[115] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Computers,'','','9','1')";
$inf_insertdbrow[116] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('PC Notebooks &amp; Laptops','','','9','1')";
$inf_insertdbrow[117] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('CD-DVD &amp; Multimedia Players','','','10','1')";
$inf_insertdbrow[118] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('CDs DVDs &amp; LPs','','','10','1')";
$inf_insertdbrow[119] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Cellular Phones','','','10','1')";
$inf_insertdbrow[120] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Gaming','','','10','1')";
$inf_insertdbrow[121] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Home Theater Systems','','','10','1')";
$inf_insertdbrow[122] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('MP3 Players','','','10','1')";
$inf_insertdbrow[123] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Electronics','','','10','1')";
$inf_insertdbrow[124] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Phones &amp; Answering Machines','','','10','1')";
$inf_insertdbrow[125] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Photography','','','10','1')";
$inf_insertdbrow[126] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Radios &amp; Clocks','','','10','1')";
$inf_insertdbrow[127] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Stereo Equipment','','','10','1')";
$inf_insertdbrow[128] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Tape Players &amp; Recorders','','','10','1')";
$inf_insertdbrow[129] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Televisions','','','10','1')";
$inf_insertdbrow[130] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Video Equipment','','','10','1')";
$inf_insertdbrow[131] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Video Game System Accessories','','','10','1')";
$inf_insertdbrow[132] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Video Game Systems','','','10','1')";
$inf_insertdbrow[133] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Auctions','','','11','1')";
$inf_insertdbrow[134] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Freebies','','','11','1')";
$inf_insertdbrow[135] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Garage Sales','','','11','1')";
$inf_insertdbrow[136] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Swap Meets','','','11','1')";
$inf_insertdbrow[137] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Trade Shows','','','11','1')";
$inf_insertdbrow[138] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Art &amp; Decor Items','','','12','1')";
$inf_insertdbrow[139] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Bar Furniture','','','12','1')";
$inf_insertdbrow[140] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Bedroom Furniture','','','12','1')";
$inf_insertdbrow[141] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Childrens Furniture','','','12','1')";
$inf_insertdbrow[142] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Dining &amp; Kitchen Furniture','','','12','1')";
$inf_insertdbrow[143] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Drapes &amp; Window Treatments','','','12','1')";
$inf_insertdbrow[144] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Floor Coverings','','','12','1')";
$inf_insertdbrow[145] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Garden &amp; Patio Furniture','','','12','1')";
$inf_insertdbrow[146] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Health &amp; Beauty Aids','','','12','1')";
$inf_insertdbrow[147] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Household Items','','','12','1')";
$inf_insertdbrow[148] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Lighting','','','12','1')";
$inf_insertdbrow[149] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Linens','','','12','1')";
$inf_insertdbrow[150] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Living Room Furniture','','','12','1')";
$inf_insertdbrow[151] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Nursery &amp; Baby Items','','','12','1')";
$inf_insertdbrow[152] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Furniture','','','12','1')";
$inf_insertdbrow[153] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Plants &amp; Trees','','','12','1')";
$inf_insertdbrow[154] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Pool Tables &amp; Accessories','','','12','1')";
$inf_insertdbrow[155] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Pools Spas &amp; Equipment','','','12','1')";
$inf_insertdbrow[156] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Acting-Entertainment Jobs','','','13','1')";
$inf_insertdbrow[157] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Business For Sale-Lease','','','13','1')";
$inf_insertdbrow[158] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Career Education &amp; Training','','','13','1')";
$inf_insertdbrow[159] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Driver &amp; Delivery Jobs','','','13','1')";
$inf_insertdbrow[160] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Employment Agencies','','','13','1')";
$inf_insertdbrow[161] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Gaming Jobs','','','13','1')";
$inf_insertdbrow[162] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Jobs Wanted','','','13','1')";
$inf_insertdbrow[163] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Maintenance Jobs','','','13','1')";
$inf_insertdbrow[164] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Management Jobs','','','13','1')";
$inf_insertdbrow[165] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('MLM Mail Order Jobs','','','13','1')";
$inf_insertdbrow[166] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Office &amp; Data Entry Jobs','','','13','1')";
$inf_insertdbrow[167] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Employment','','','13','1')";
$inf_insertdbrow[168] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Retail Jobs','','','13','1')";
$inf_insertdbrow[169] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Sales Jobs','','','13','1')";
$inf_insertdbrow[170] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Senior Services Wanted','','','13','1')";
$inf_insertdbrow[171] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Services Wanted','','','13','1')";
$inf_insertdbrow[172] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Technical Jobs','','','13','1')";
$inf_insertdbrow[173] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Trade Skill Jobs','','','13','1')";
$inf_insertdbrow[174] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Warehouse Jobs','','','13','1')";
$inf_insertdbrow[175] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('ATVs','','','14','1')";
$inf_insertdbrow[176] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Mopeds &amp; Scooters','','','14','1')";
$inf_insertdbrow[177] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Motorcycles','','','14','1')";
$inf_insertdbrow[178] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Acoustic Guitars','','','15','1')";
$inf_insertdbrow[179] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Acoustic Keyboards','','','15','1')";
$inf_insertdbrow[180] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('DJ Equipment &amp; Services','','','15','1')";
$inf_insertdbrow[181] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Drums &amp; Percussion','','','15','1')";
$inf_insertdbrow[182] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Electric Guitars','','','15','1')";
$inf_insertdbrow[183] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Electric Keyboards &amp; Accessories','','','15','1')";
$inf_insertdbrow[184] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('MIDI Instruments','','','15','1')";
$inf_insertdbrow[185] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Music Accessories','','','15','1')";
$inf_insertdbrow[186] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Music Contacts','','','15','1')";
$inf_insertdbrow[187] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Music Lessons','','','15','1')";
$inf_insertdbrow[188] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Music Studio Services','','','15','1')";
$inf_insertdbrow[189] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('PA &amp; Amplifiers','','','15','1')";
$inf_insertdbrow[190] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Sheet Music','','','15','1')";
$inf_insertdbrow[191] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Sound &amp; Stage Equipment','','','15','1')";
$inf_insertdbrow[192] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Stringed Instruments','','','15','1')";
$inf_insertdbrow[193] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Wind &amp; Brass','','','15','1')";
$inf_insertdbrow[194] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Clothing','','','16','1')";
$inf_insertdbrow[195] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Jewelry','','','16','1')";
$inf_insertdbrow[196] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Personal Items','','','16','1')";
$inf_insertdbrow[197] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Wedding Accessories','','','16','1')";
$inf_insertdbrow[198] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Men Seeking Men','','','17','1')";
$inf_insertdbrow[199] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Men Seeking Women','','','17','1')";
$inf_insertdbrow[200] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Seeking Other','','','17','1')";
$inf_insertdbrow[201] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Women Seeking Men','','','17','1')";
$inf_insertdbrow[202] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Women Seeking Women','','','17','1')";
$inf_insertdbrow[203] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Men Seeking Men','','','17','1')";
$inf_insertdbrow[204] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Board Games','','','18','1')";
$inf_insertdbrow[205] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other','','','18','1')";
$inf_insertdbrow[206] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Radio Control Airplanes','','','18','1')";
$inf_insertdbrow[207] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Radio Control Cars &amp; Trucks','','','18','1')";
$inf_insertdbrow[208] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Radio Control Other','','','18','1')";
$inf_insertdbrow[209] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Radio Control Toys','','','18','1')";
$inf_insertdbrow[210] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Apartments &amp; Condos For Rent','','','19','1')";
$inf_insertdbrow[211] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Business &amp; Commercial Rentals','','','19','1')";
$inf_insertdbrow[212] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Cemetary Plots For Sale','','','19','1')";
$inf_insertdbrow[213] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Commercial Property For Sale','','','19','1')";
$inf_insertdbrow[214] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Condos &amp; Townhomes For Sale','','','19','1')";
$inf_insertdbrow[215] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Homes For Sale','','','19','1')";
$inf_insertdbrow[216] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Houses &amp; Duplexes For Rent','','','19','1')";
$inf_insertdbrow[217] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Income Property For Sale','','','19','1')";
$inf_insertdbrow[218] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Land For Sale','','','19','1')";
$inf_insertdbrow[219] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Mobile Homes For Rent','','','19','1')";
$inf_insertdbrow[220] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Mobile Homes For Sale','','','19','1')";
$inf_insertdbrow[221] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Open Houses','','','19','1')";
$inf_insertdbrow[222] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Real Estate For Sale','','','19','1')";
$inf_insertdbrow[223] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Rentals','','','19','1')";
$inf_insertdbrow[224] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Real Estate Services','','','19','1')";
$inf_insertdbrow[225] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Rentals To Share','','','19','1')";
$inf_insertdbrow[226] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Rentals Wanted','','','19','1')";
$inf_insertdbrow[227] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Rooms For Rent','','','19','1')";
$inf_insertdbrow[228] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Storage Rentals','','','19','1')";
$inf_insertdbrow[229] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Vacation Rentals','','','19','1')";
$inf_insertdbrow[230] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Vacation Property &amp; Timeshare','','','19','1')";
$inf_insertdbrow[231] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Cab-Overs &amp; Camper Shells','','','20','1')";
$inf_insertdbrow[232] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Motor Homes &amp; Campers','','','20','1')";
$inf_insertdbrow[233] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Trailers','','','20','1')";
$inf_insertdbrow[234] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Recreational Vehicles Wanted','','','20','1')";
$inf_insertdbrow[235] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('RV Parks &amp; Campgrounds','','','20','1')";
$inf_insertdbrow[236] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('RV Parts &amp; Service','','','20','1')";
$inf_insertdbrow[237] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Travel Trailers &amp; 5th Wheels','','','20','1')";
$inf_insertdbrow[238] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('AC &amp; Heating','','','21','1')";
$inf_insertdbrow[239] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Childcare &amp; Domestic Services','','','21','1')";
$inf_insertdbrow[240] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Construction Services','','','21','1')";
$inf_insertdbrow[241] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Counceling Services','','','21','1')";
$inf_insertdbrow[242] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Editing Services','','','21','1')";
$inf_insertdbrow[243] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Financing Wanted','','','21','1')";
$inf_insertdbrow[244] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Handy Person Services','','','21','1')";
$inf_insertdbrow[245] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Internet Providers','','','21','1')";
$inf_insertdbrow[246] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Internet Services','','','21','1')";
$inf_insertdbrow[247] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Services','','','21','1')";
$inf_insertdbrow[248] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Camping Fishing &amp; Hiking','','','22','1')";
$inf_insertdbrow[249] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Collectables','','','22','1')";
$inf_insertdbrow[250] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Cycles: Boys &amp; Girls','','','22','1')";
$inf_insertdbrow[251] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Cycles: Mountain &amp; Racing','','','22','1')";
$inf_insertdbrow[252] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Cycling Accessories','','','22','1')";
$inf_insertdbrow[253] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Fitness','','','22','1')";
$inf_insertdbrow[254] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Golfing','','','22','1')";
$inf_insertdbrow[255] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Handguns','','','22','1')";
$inf_insertdbrow[256] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Hobby &amp; Art Supplies','','','22','1')";
$inf_insertdbrow[257] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Sporting Goods','','','22','1')";
$inf_insertdbrow[258] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Rifles &amp; Shotguns','','',22','1')";
$inf_insertdbrow[259] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Skating','','','22','1')";
$inf_insertdbrow[260] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Travel','','','22','1')";
$inf_insertdbrow[261] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Water Sports','','','22','1')";
$inf_insertdbrow[262] = DB_CLASSIFIED_SELLCATS." (cat_title, cat_description, image, parentid, status) VALUES('Winter Sports','','','22','1')";
$inf_insertdbrow[263] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Animals &amp; Pets','','','0','1')";
$inf_insertdbrow[264] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Antiques &amp; Collectables','','','0','1')";
$inf_insertdbrow[265] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Appliances','','','0','1')";
$inf_insertdbrow[266] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Autos &amp; Other Vehicles','','','0','1')";
$inf_insertdbrow[267] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Auto Parts &amp; Service','','','0','1')";
$inf_insertdbrow[268] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Building &amp; Tools','','','0','1')";
$inf_insertdbrow[269] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Bulletin Board','','','0','1')";
$inf_insertdbrow[270] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Business &amp; Office','','','0','1')";
$inf_insertdbrow[271] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Computers &amp; Accessories','','','0','1')";
$inf_insertdbrow[272] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Electronics','','','0','1')";
$inf_insertdbrow[273] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Garage Sales &amp; Freebies','','','0','1')";
$inf_insertdbrow[274] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Home &amp; Garden','','','0','1')";
$inf_insertdbrow[275] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Jobs','','','0','1')";
$inf_insertdbrow[276] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Motorcycles','','','0','1')";
$inf_insertdbrow[277] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Music','','','0','1')";
$inf_insertdbrow[278] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Personal Items','','','0','1')";
$inf_insertdbrow[279] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Personals Section','','','0','1')";
$inf_insertdbrow[280] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Potpourri','','','0','1')";
$inf_insertdbrow[281] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Real Estate','','','0','1')";
$inf_insertdbrow[282] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('RVs','','','0','1')";
$inf_insertdbrow[283] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Service Listings','','','0','1')";
$inf_insertdbrow[284] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Sports &amp; Hobbies','','','0','1')";
$inf_insertdbrow[285] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Animal Services','','','1','1')";
$inf_insertdbrow[286] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Birds','','','1','1')";
$inf_insertdbrow[287] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Cats','','','1','1')";
$inf_insertdbrow[288] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Dogs','','','1','1')";
$inf_insertdbrow[289] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Fish &amp; Aquariums','','','1','1')";
$inf_insertdbrow[290] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Free Animals','','','1','1')";
$inf_insertdbrow[291] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Livestock &amp; Accessories','','','1','1')";
$inf_insertdbrow[292] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Animals','','','1','1')";
$inf_insertdbrow[293] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Pet Accessories','','','1','1')";
$inf_insertdbrow[294] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Rabbits','','','1','1')";
$inf_insertdbrow[295] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Reptiles','','','1','1')";
$inf_insertdbrow[296] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Antique Furniture','','','2','1')";
$inf_insertdbrow[297] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Baseball &amp; Collector Cards','','','2','1')";
$inf_insertdbrow[298] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Books Comics &amp; Magazines','','','2','1')";
$inf_insertdbrow[299] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('China Crystal &amp; Silver','','','2','1')";
$inf_insertdbrow[300] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Collectors &amp; Old Items','','','2','1')";
$inf_insertdbrow[301] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Antiques','','','2','1')";
$inf_insertdbrow[302] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Sports Memorabilia','','','2','1')";
$inf_insertdbrow[303] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Air-Conditioners &amp; Heaters','','','3','1')";
$inf_insertdbrow[304] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Alarms &amp; Security','','','3','1')";
$inf_insertdbrow[305] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Appliance Repair','','','3','1')";
$inf_insertdbrow[306] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Dish Washers','','','3','1')";
$inf_insertdbrow[307] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Appliances','','','3','1')";
$inf_insertdbrow[308] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Refrigerators &amp; Freezers','','','3','1')";
$inf_insertdbrow[309] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Sewing Machines','','','3','1')";
$inf_insertdbrow[310] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Small Appliances','','','3','1')";
$inf_insertdbrow[311] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Stoves &amp; Microwaves','','','3','1')";
$inf_insertdbrow[312] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Washers &amp; Dryers','','','3','1')";
$inf_insertdbrow[313] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Aircraft &amp; Service','','','4','1')";
$inf_insertdbrow[314] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Antique Vehicles','','','4','1')";
$inf_insertdbrow[315] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Boat Accessories','','','4','1')";
$inf_insertdbrow[316] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Boat Service','','','4','1')";
$inf_insertdbrow[317] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Boats','','','4','1')";
$inf_insertdbrow[318] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Cars','','','4','1')";
$inf_insertdbrow[319] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Classic Vehicles','','','4','1')";
$inf_insertdbrow[320] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Go Green Vehicles','','','4','1')";
$inf_insertdbrow[321] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Vehicles','','','4','1')";
$inf_insertdbrow[322] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Personal Watercraft','','','4','1')";
$inf_insertdbrow[323] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Towing &amp; Accessories','','','4','1')";
$inf_insertdbrow[324] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Trucks &amp; SUVs','','','4','1')";
$inf_insertdbrow[325] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Vans','','','4','1')";
$inf_insertdbrow[326] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Vehicles Wanted','','','4','1')";
$inf_insertdbrow[327] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Aftermarket Accessories','','','5','1')";
$inf_insertdbrow[328] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Antique Parts Before 1950','','','5','1')";
$inf_insertdbrow[329] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Auto Body &amp; Paint','','','5','1')";
$inf_insertdbrow[330] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Auto Detailing &amp; Wash','','','5','1')";
$inf_insertdbrow[331] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Auto Glass','','','5','1')";
$inf_insertdbrow[332] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Auto Parts','','','5','1')";
$inf_insertdbrow[333] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Auto Rentals','','','5','1')";
$inf_insertdbrow[334] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Auto Repair','','','5','1')";
$inf_insertdbrow[335] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Auto Stereo','','','5','1')";
$inf_insertdbrow[336] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Diagnostics &amp; Smog','','','5','1')";
$inf_insertdbrow[337] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Engines','','','5','1')";
$inf_insertdbrow[338] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Finance &amp; Insurance','','','5','1')";
$inf_insertdbrow[339] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Tires &amp; Wheels','','','5','1')";
$inf_insertdbrow[340] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Salvage &amp; Wrecking','','','5','1')";
$inf_insertdbrow[341] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Tires &amp; Mufflers','','','5','1')";
$inf_insertdbrow[342] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Tires &amp; Wheels 12 to 18inch','','','5','1')";
$inf_insertdbrow[343] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Towing','','','5','1')";
$inf_insertdbrow[344] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Transmissions','','','5','1')";
$inf_insertdbrow[345] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Upholstery','','','5','1')";
$inf_insertdbrow[346] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Vehicle Customizing','','','5','1')";
$inf_insertdbrow[347] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Air Compressors','','','6','1')";
$inf_insertdbrow[348] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Bath &amp; Plumbing Supplies','','','6','1')";
$inf_insertdbrow[349] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Doors &amp; Windows','','','6','1')";
$inf_insertdbrow[350] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Electrical Parts &amp; Motors','','','6','1')";
$inf_insertdbrow[351] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Fencing &amp; Gates','','','6','1')";
$inf_insertdbrow[352] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Garden &amp; Storage','','','6','1')";
$inf_insertdbrow[353] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Generators','','','6','1')";
$inf_insertdbrow[354] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Machinery','','','6','1')";
$inf_insertdbrow[355] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Non-Power Tools','','','6','1')";
$inf_insertdbrow[356] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Building Materials','','','6','1')";
$inf_insertdbrow[357] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Power Tools','','','6','1')";
$inf_insertdbrow[358] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Dining','','','7','1')";
$inf_insertdbrow[359] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Events','','','7','1')";
$inf_insertdbrow[360] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Lost &amp; Found','','','7','1')";
$inf_insertdbrow[361] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Announcements','','','7','1')";
$inf_insertdbrow[362] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Personal Inquiries','','','7','1')";
$inf_insertdbrow[363] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Tickets','','','7','1')";
$inf_insertdbrow[364] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Coin-Op &amp; Vending','','','8','1')";
$inf_insertdbrow[365] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Office Furniture','','','8','1')";
$inf_insertdbrow[366] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Office Machines','','','8','1')";
$inf_insertdbrow[367] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Restaurant Equipment','','','8','1')";
$inf_insertdbrow[368] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Store Equipment','','','8','1')";
$inf_insertdbrow[369] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Typewriters','','','8','1')";
$inf_insertdbrow[370] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Computer Parts','','','9','1')";
$inf_insertdbrow[371] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Computer Printers','','','9','1')";
$inf_insertdbrow[372] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Computer Repair','','','9','1')";
$inf_insertdbrow[373] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Computer Service','','','9','1')";
$inf_insertdbrow[374] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Computer Software','','','9','1')";
$inf_insertdbrow[375] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Mac Notebooks &amp; Laptops','','','9','1')";
$inf_insertdbrow[376] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Macs &amp; Compatibles','','','9','1')";
$inf_insertdbrow[377] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Computers,'','','9','1')";
$inf_insertdbrow[378] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('PC Notebooks &amp; Laptops','','','9','1')";
$inf_insertdbrow[379] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('CD-DVD &amp; Multimedia Players','','','10','1')";
$inf_insertdbrow[380] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('CDs DVDs &amp; LPs','','','10','1')";
$inf_insertdbrow[381] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Cellular Phones','','','10','1')";
$inf_insertdbrow[382] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Gaming','','','10','1')";
$inf_insertdbrow[383] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Home Theater Systems','','','10','1')";
$inf_insertdbrow[384] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('MP3 Players','','','10','1')";
$inf_insertdbrow[385] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Electronics','','','10','1')";
$inf_insertdbrow[386] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Phones &amp; Answering Machines','','','10','1')";
$inf_insertdbrow[387] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Photography','','','10','1')";
$inf_insertdbrow[388] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Radios &amp; Clocks','','','10','1')";
$inf_insertdbrow[389] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Stereo Equipment','','','10','1')";
$inf_insertdbrow[390] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Tape Players &amp; Recorders','','','10','1')";
$inf_insertdbrow[391] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Televisions','','','10','1')";
$inf_insertdbrow[392] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Video Equipment','','','10','1')";
$inf_insertdbrow[393] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Video Game System Accessories','','','10','1')";
$inf_insertdbrow[394] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Video Game Systems','','','10','1')";
$inf_insertdbrow[395] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Auctions','','','11','1')";
$inf_insertdbrow[396] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Freebies','','','11','1')";
$inf_insertdbrow[397] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Garage Sales','','','11','1')";
$inf_insertdbrow[398] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Swap Meets','','','11','1')";
$inf_insertdbrow[399] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Trade Shows','','','11','1')";
$inf_insertdbrow[400] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Art &amp; Decor Items','','','12','1')";
$inf_insertdbrow[401] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Bar Furniture','','','12','1')";
$inf_insertdbrow[402] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Bedroom Furniture','','','12','1')";
$inf_insertdbrow[403] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Childrens Furniture','','','12','1')";
$inf_insertdbrow[404] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Dining &amp; Kitchen Furniture','','','12','1')";
$inf_insertdbrow[405] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Drapes &amp; Window Treatments','','','12','1')";
$inf_insertdbrow[406] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Floor Coverings','','','12','1')";
$inf_insertdbrow[407] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Garden &amp; Patio Furniture','','','12','1')";
$inf_insertdbrow[408] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Health &amp; Beauty Aids','','','12','1')";
$inf_insertdbrow[409] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Household Items','','','12','1')";
$inf_insertdbrow[410] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Lighting','','','12','1')";
$inf_insertdbrow[411] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Linens','','','12','1')";
$inf_insertdbrow[412] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Living Room Furniture','','','12','1')";
$inf_insertdbrow[413] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Nursery &amp; Baby Items','','','12','1')";
$inf_insertdbrow[414] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Furniture','','','12','1')";
$inf_insertdbrow[415] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Plants &amp; Trees','','','12','1')";
$inf_insertdbrow[416] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Pool Tables &amp; Accessories','','','12','1')";
$inf_insertdbrow[417] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Pools Spas &amp; Equipment','','','12','1')";
$inf_insertdbrow[418] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Acting-Entertainment Jobs','','','13','1')";
$inf_insertdbrow[419] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Business For Sale-Lease','','','13','1')";
$inf_insertdbrow[420] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Career Education &amp; Training','','','13','1')";
$inf_insertdbrow[421] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Driver &amp; Delivery Jobs','','','13','1')";
$inf_insertdbrow[422] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Employment Agencies','','','13','1')";
$inf_insertdbrow[423] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Gaming Jobs','','','13','1')";
$inf_insertdbrow[424] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Jobs Wanted','','','13','1')";
$inf_insertdbrow[425] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Maintenance Jobs','','','13','1')";
$inf_insertdbrow[426] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Management Jobs','','','13','1')";
$inf_insertdbrow[427] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('MLM Mail Order Jobs','','','13','1')";
$inf_insertdbrow[428] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Office &amp; Data Entry Jobs','','','13','1')";
$inf_insertdbrow[429] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Employment','','','13','1')";
$inf_insertdbrow[430] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Retail Jobs','','','13','1')";
$inf_insertdbrow[431] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Sales Jobs','','','13','1')";
$inf_insertdbrow[432] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Senior Services Wanted','','','13','1')";
$inf_insertdbrow[433] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Services Wanted','','','13','1')";
$inf_insertdbrow[434] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Technical Jobs','','','13','1')";
$inf_insertdbrow[435] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Trade Skill Jobs','','','13','1')";
$inf_insertdbrow[436] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Warehouse Jobs','','','13','1')";
$inf_insertdbrow[437] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('ATVs','','','14','1')";
$inf_insertdbrow[438] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Mopeds &amp; Scooters','','','14','1')";
$inf_insertdbrow[439] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Motorcycles','','','14','1')";
$inf_insertdbrow[440] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Acoustic Guitars','','','15','1')";
$inf_insertdbrow[441] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Acoustic Keyboards','','','15','1')";
$inf_insertdbrow[442] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('DJ Equipment &amp; Services','','','15','1')";
$inf_insertdbrow[443] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Drums &amp; Percussion','','','15','1')";
$inf_insertdbrow[444] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Electric Guitars','','','15','1')";
$inf_insertdbrow[445] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Electric Keyboards &amp; Accessories','','','15','1')";
$inf_insertdbrow[446] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('MIDI Instruments','','','15','1')";
$inf_insertdbrow[447] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Music Accessories','','','15','1')";
$inf_insertdbrow[448] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Music Contacts','','','15','1')";
$inf_insertdbrow[449] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Music Lessons','','','15','1')";
$inf_insertdbrow[450] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Music Studio Services','','','15','1')";
$inf_insertdbrow[451] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('PA &amp; Amplifiers','','','15','1')";
$inf_insertdbrow[452] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Sheet Music','','','15','1')";
$inf_insertdbrow[453] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Sound &amp; Stage Equipment','','','15','1')";
$inf_insertdbrow[454] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Stringed Instruments','','','15','1')";
$inf_insertdbrow[455] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Wind &amp; Brass','','','15','1')";
$inf_insertdbrow[456] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Clothing','','','16','1')";
$inf_insertdbrow[457] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Jewelry','','','16','1')";
$inf_insertdbrow[458] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Personal Items','','','16','1')";
$inf_insertdbrow[459] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Wedding Accessories','','','16','1')";
$inf_insertdbrow[460] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Men Seeking Men','','','17','1')";
$inf_insertdbrow[461] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Men Seeking Women','','','17','1')";
$inf_insertdbrow[462] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Seeking Other','','','17','1')";
$inf_insertdbrow[463] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Women Seeking Men','','','17','1')";
$inf_insertdbrow[464] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Women Seeking Women','','','17','1')";
$inf_insertdbrow[465] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Men Seeking Men','','','17','1')";
$inf_insertdbrow[466] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Board Games','','','18','1')";
$inf_insertdbrow[467] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other','','','18','1')";
$inf_insertdbrow[468] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Radio Control Airplanes','','','18','1')";
$inf_insertdbrow[469] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Radio Control Cars &amp; Trucks','','','18','1')";
$inf_insertdbrow[470] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Radio Control Other','','','18','1')";
$inf_insertdbrow[471] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Radio Control Toys','','','18','1')";
$inf_insertdbrow[472] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Apartments &amp; Condos For Rent','','','19','1')";
$inf_insertdbrow[473] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Business &amp; Commercial Rentals','','','19','1')";
$inf_insertdbrow[474] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Cemetary Plots For Sale','','','19','1')";
$inf_insertdbrow[475] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Commercial Property For Sale','','','19','1')";
$inf_insertdbrow[476] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Condos &amp; Townhomes For Sale','','','19','1')";
$inf_insertdbrow[477] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Homes For Sale','','','19','1')";
$inf_insertdbrow[478] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Houses &amp; Duplexes For Rent','','','19','1')";
$inf_insertdbrow[479] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Income Property For Sale','','','19','1')";
$inf_insertdbrow[480] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Land For Sale','','','19','1')";
$inf_insertdbrow[481] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Mobile Homes For Rent','','','19','1')";
$inf_insertdbrow[482] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Mobile Homes For Sale','','','19','1')";
$inf_insertdbrow[483] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Open Houses','','','19','1')";
$inf_insertdbrow[484] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Real Estate For Sale','','','19','1')";
$inf_insertdbrow[485] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Rentals','','','19','1')";
$inf_insertdbrow[486] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Real Estate Services','','','19','1')";
$inf_insertdbrow[487] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Rentals To Share','','','19','1')";
$inf_insertdbrow[488] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Rentals Wanted','','','19','1')";
$inf_insertdbrow[489] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Rooms For Rent','','','19','1')";
$inf_insertdbrow[490] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Storage Rentals','','','19','1')";
$inf_insertdbrow[491] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Vacation Rentals','','','19','1')";
$inf_insertdbrow[492] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Vacation Property &amp; Timeshare','','','19','1')";
$inf_insertdbrow[493] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Cab-Overs &amp; Camper Shells','','','20','1')";
$inf_insertdbrow[494] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Motor Homes &amp; Campers','','','20','1')";
$inf_insertdbrow[495] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Trailers','','','20','1')";
$inf_insertdbrow[496] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Recreational Vehicles Wanted','','','20','1')";
$inf_insertdbrow[497] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('RV Parks &amp; Campgrounds','','','20','1')";
$inf_insertdbrow[498] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('RV Parts &amp; Service','','','20','1')";
$inf_insertdbrow[499] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Travel Trailers &amp; 5th Wheels','','','20','1')";
$inf_insertdbrow[500] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('AC &amp; Heating','','','21','1')";
$inf_insertdbrow[501] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Childcare &amp; Domestic Services','','','21','1')";
$inf_insertdbrow[502] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Construction Services','','','21','1')";
$inf_insertdbrow[503] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Counceling Services','','','21','1')";
$inf_insertdbrow[504] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Editing Services','','','21','1')";
$inf_insertdbrow[505] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Financing Wanted','','','21','1')";
$inf_insertdbrow[506] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Handy Person Services','','','21','1')";
$inf_insertdbrow[507] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Internet Providers','','','21','1')";
$inf_insertdbrow[508] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Internet Services','','','21','1')";
$inf_insertdbrow[509] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Services','','','21','1')";
$inf_insertdbrow[510] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Camping Fishing &amp; Hiking','','','22','1')";
$inf_insertdbrow[511] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Collectables','','','22','1')";
$inf_insertdbrow[512] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Cycles: Boys &amp; Girls','','','22','1')";
$inf_insertdbrow[513] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Cycles: Mountain &amp; Racing','','','22','1')";
$inf_insertdbrow[514] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Cycling Accessories','','','22','1')";
$inf_insertdbrow[515] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Fitness','','','22','1')";
$inf_insertdbrow[516] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Golfing','','','22','1')";
$inf_insertdbrow[517] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Handguns','','','22','1')";
$inf_insertdbrow[518] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Hobby &amp; Art Supplies','','','22','1')";
$inf_insertdbrow[519] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Other Sporting Goods','','','22','1')";
$inf_insertdbrow[520] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Rifles &amp; Shotguns','','',22','1')";
$inf_insertdbrow[521] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Skating','','','22','1')";
$inf_insertdbrow[522] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Travel','','','22','1')";
$inf_insertdbrow[523] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Water Sports','','','22','1')";
$inf_insertdbrow[524] = DB_CLASSIFIED_BUYCATS." (cat_title, cat_description, image, parentid, status) VALUES('Winter Sports','','','22','1')";
$inf_insertdbrow[525] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Albania','Leke - Lek')";
$inf_insertdbrow[526] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('America USA','USD - $')";
$inf_insertdbrow[527] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Afghanistan','AFN - &#1547;')";
$inf_insertdbrow[528] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Argentina','ARS - $')";
$inf_insertdbrow[529] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Aruba','AWG - &#402;')";
$inf_insertdbrow[530] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Australia','AUD - $')";
$inf_insertdbrow[531] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Azerbaijan','AZN - &#1084;&#1072;')";
$inf_insertdbrow[532] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Bahamas','BSD - $')";
$inf_insertdbrow[533] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Barbados','BBD - $')";
$inf_insertdbrow[534] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Belarus','BYR - p.')";
$inf_insertdbrow[535] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Belgium','EUR - &#8364;')";
$inf_insertdbrow[536] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Belize','BZD - BZ$')";
$inf_insertdbrow[537] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Bermuda','BMD - $')";
$inf_insertdbrow[538] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Bolivia','BOB - $')";
$inf_insertdbrow[539] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Bozina Herzegovina','BAM - KM')";
$inf_insertdbrow[540] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Botswana','BWP - P')";
$inf_insertdbrow[541] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Bulgaria','BGN - &#1083;&#1074;')";
$inf_insertdbrow[542] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Brazil','BRL - R$')";
$inf_insertdbrow[543] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Brunei Darussalam','BND - $')";
$inf_insertdbrow[544] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Cambodia','KHR - &#6107;')";
$inf_insertdbrow[545] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Canada','CAD - $')";
$inf_insertdbrow[546] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Cayman Islands','KYD - $')";
$inf_insertdbrow[547] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Chile','CLP - $')";
$inf_insertdbrow[548] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('China','CNY - &#165;')";
$inf_insertdbrow[549] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Colombia','COP - $')";
$inf_insertdbrow[550] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Costa Rica','CRC - &#8353;')";
$inf_insertdbrow[551] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Croatia','HRK - kn')";
$inf_insertdbrow[552] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Cuba','CUP - &#8369;')";
$inf_insertdbrow[553] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Cyprus','EUR - &#8364;')";
$inf_insertdbrow[554] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Czech Republic','CZK - &#75;&#269;')";
$inf_insertdbrow[555] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Denmark','DKK - kr')";
$inf_insertdbrow[556] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Dominican Republic','DOP - RD$')";
$inf_insertdbrow[557] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('East Caribbean','XCD - $')";
$inf_insertdbrow[558] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Egypt','EGP - &pound;')";
$inf_insertdbrow[559] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('El Salvador','SVC - $')";
$inf_insertdbrow[560] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('England UK','GBP - &pound;')";
$inf_insertdbrow[561] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Estonia','EEK - kr')";
$inf_insertdbrow[562] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Euro','EUR - &#8364;')";
$inf_insertdbrow[563] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Falkland Islands','FKP - &pound;')";
$inf_insertdbrow[564] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Fiji','FJD - $')";
$inf_insertdbrow[565] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('France','EUR - &#8364;')";
$inf_insertdbrow[566] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Ghana','GHC - &#162;')";
$inf_insertdbrow[567] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Gibraltar','GIP - &pound;')";
$inf_insertdbrow[568] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Greece','EUR - &#8364;')";
$inf_insertdbrow[569] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Guatemala','GTQ - Q')";
$inf_insertdbrow[570] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Guernsey','GGP - &pound;')";
$inf_insertdbrow[571] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Guyana','GYD - $')";
$inf_insertdbrow[572] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Holland','EUR - &#8364;')";
$inf_insertdbrow[573] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Honduras','HNL - L')";
$inf_insertdbrow[574] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Hong Kong','HKD - $')";
$inf_insertdbrow[575] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Hungary','HUF - Ft')";
$inf_insertdbrow[576] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Iceland','ISK - kr')";
$inf_insertdbrow[577] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('India','INR - &#8360;')";
$inf_insertdbrow[578] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Indonesia','IDR - Rp')";
$inf_insertdbrow[579] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Iran','IRR - &#65020;')";
$inf_insertdbrow[580] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Ireland','EUR - &#8364;')";
$inf_insertdbrow[581] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Isle of Man','IMP - &pound;')";
$inf_insertdbrow[582] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Israel','ILS - &#8362;')";
$inf_insertdbrow[583] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Italy','EUR - &#8364;')";
$inf_insertdbrow[584] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Jamaica','JMD - J$')";
$inf_insertdbrow[585] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Japan','JPY - &#165;')";
$inf_insertdbrow[586] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Jersey','JEP - &pound;')";
$inf_insertdbrow[587] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Kazakhstan','KZT - &#1083;&#1074;')";
$inf_insertdbrow[588] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Kyrgyzstan','KGS - &#1083;&#1074;')";
$inf_insertdbrow[589] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Laos','LAK - &#8365;')";
$inf_insertdbrow[590] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Latvia','LVL - Ls')";
$inf_insertdbrow[591] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Lebanon','LBP - &pound;')";
$inf_insertdbrow[592] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Liberia','LRD - $')";
$inf_insertdbrow[593] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Liechtenstein','CHF - CHF')";
$inf_insertdbrow[594] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Lithuania','LTL - Lt')";
$inf_insertdbrow[595] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Luxembourg','EUR - &#8364;')";
$inf_insertdbrow[596] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Macedonia','MKD - &#1076;&#1077;&#1085;')";
$inf_insertdbrow[597] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Malaysia','MYR - RM')";
$inf_insertdbrow[598] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Malta','EUR - &#8364;')";
$inf_insertdbrow[599] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Mauritius','MUR - &#8360;')";
$inf_insertdbrow[600] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Mexico','MXN - $')";
$inf_insertdbrow[601] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Mongolia','MNT - &#8366;')";
$inf_insertdbrow[602] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Mozambique','MZN - MT')";
$inf_insertdbrow[603] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Namibia','NAD - $')";
$inf_insertdbrow[604] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Nepal','NPR - &#8360;')";
$inf_insertdbrow[605] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Netherlands Antilles','ANG - &#402;')";
$inf_insertdbrow[606] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Netherlands','EUR - &#8364;')";
$inf_insertdbrow[607] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('New Zealand','NZD - $')";
$inf_insertdbrow[608] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Nicaragua','NIO - C$')";
$inf_insertdbrow[609] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Nigeria','NGN - &#8358;')";
$inf_insertdbrow[610] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('North Korea','KPW - &#8361;')";
$inf_insertdbrow[611] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Norway','NOK - kr')";
$inf_insertdbrow[612] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Oman','OMR - &#65020;')";
$inf_insertdbrow[613] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Pakistan','PKR - Rp')";
$inf_insertdbrow[614] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Panama','PAB - B/.')";
$inf_insertdbrow[615] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Paraguay','PYG - Gs')";
$inf_insertdbrow[616] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Peru','PEN - S/.')";
$inf_insertdbrow[617] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Philippines','PHP - Php')";
$inf_insertdbrow[618] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Poland','PLN - &#122;&#322;')";
$inf_insertdbrow[619] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Qatar','QAR - &#65020;')";
$inf_insertdbrow[620] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Romania','RON - lei')";
$inf_insertdbrow[621] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Russia','RUB - &#1088;&#1091;&#1073;')";
$inf_insertdbrow[622] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Saint Helena','SHP - &pound;')";
$inf_insertdbrow[623] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Saudi Arabia','SAR - &#65020;')";
$inf_insertdbrow[624] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Serbia','RSD - &#1044;&#1080;&#1085;.')";
$inf_insertdbrow[625] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Seychelles','SCR - Rp')";
$inf_insertdbrow[626] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Singapore','SGD - $')";
$inf_insertdbrow[627] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Slovenia','EUR - &#8364;')";
$inf_insertdbrow[628] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Solomon Islands','SBD - $')";
$inf_insertdbrow[629] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Somalia','SOS - S')";
$inf_insertdbrow[630] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('South Africa','ZAR - R')";
$inf_insertdbrow[631] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('South Korea','KRW - &#8361;')";
$inf_insertdbrow[632] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Spain','EUR - &#8364;')";
$inf_insertdbrow[633] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Sri Lanka','LKR - Rp')";
$inf_insertdbrow[634] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Sweden','SEK - kr')";
$inf_insertdbrow[635] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Switzerland','CHF - CHF')";
$inf_insertdbrow[636] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Suriname','SRD - $')";
$inf_insertdbrow[637] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Syria','SYP - &pound;')";
$inf_insertdbrow[638] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Taiwan','TWD - NT$')";
$inf_insertdbrow[639] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Thailand','THB - &#3647;')";
$inf_insertdbrow[640] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Trinidad and Tobago','TTD - TT$')";
$inf_insertdbrow[641] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Turkey, Lira','TRY - TL')";
$inf_insertdbrow[642] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Turkey, Liras','TRL - &#8356;')";
$inf_insertdbrow[643] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Tuvalu','TVD - $')";
$inf_insertdbrow[644] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Ukraine','UAH - &#8372;')";
$inf_insertdbrow[645] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Uruguay','UYU - $')";
$inf_insertdbrow[646] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Uzbekistan','UZS - &#1083;&#1074;')";
$inf_insertdbrow[647] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Vatican City','EUR - &#8364;')";
$inf_insertdbrow[648] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Venezuela','VEF - Bs')";
$inf_insertdbrow[649] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Vietnam','VND - &#8363;')";
$inf_insertdbrow[650] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Yemen','YER - &#65020;')";
$inf_insertdbrow[651] = DB_CLASSIFIED_CURRENCY." (cntry, money) VALUES('Zimbabwe','ZWD - Z$')";

$inf_droptable[1] = DB_CLASSIFIED_SELLADS;
$inf_droptable[2] = DB_CLASSIFIED_BUYADS;
$inf_droptable[3] = DB_CLASSIFIED_SELLCATS;
$inf_droptable[4] = DB_CLASSIFIED_BUYCATS;
$inf_droptable[5] = DB_CLASSIFIED_CURRENCY;

$inf_deldbrow[1] = DB_PANELS." WHERE panel_filename='classified_ads_panel'";

$inf_adminpanel[1] = array(
	"title" => $locale['CLS102'],
	"image" => "classifieds.gif",
	"panel" => "admin/classifieds_admin.php",
	"rights" => "CILS"
);

$inf_sitelink[1] = array(
	"title" => $locale['CLS100'],
	"url" => "classified_ads.php",
	"visibility" => "101"
);
?>